output.. = bin/
source.. = src/
bin.includes = META-INF/,\
               plugin.xml,\
               .,\
               plugin.properties
src.includes = src/,\
               plugin.xml,\
               build.properties,\
               META-INF/,\
               .settings/,\
               .project,\
               .classpath,\
               JAME.product,\
               JAME 6.0.launch,\
               JAME 6.0 MacOSX.launch,\
               plugin.properties,\
               icons/,\
               JAME 6.0 MacOSX (tiles enabled).launch,\
               JAME MacOSX.product
